#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-encode
version:              1.5.0.7
visibility:           public
id:                   uri-encode-1.5.0.7-6XoHFETtTs52zxLx0Yp47x
key:                  uri-encode-1.5.0.7-6XoHFETtTs52zxLx0Yp47x
license:              BSD-3-Clause
maintainer:           code@silk.co
author:               Silk
synopsis:             Unicode aware uri-encoding
description:
    This package allows you to uri encode and uri decode
    Strings, Texts and ByteString values.

category:             Network, Web
abi:                  13a240cbca340a65d287753cdabdfdd8
exposed:              True
exposed-modules:      Network.URI.Encode
import-dirs:          /usr/lib/ghc-8.10.2/site-local/uri-encode-1.5.0.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/uri-encode-1.5.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/uri-encode-1.5.0.7
hs-libraries:         HSuri-encode-1.5.0.7-6XoHFETtTs52zxLx0Yp47x
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    network-uri-2.6.3.0-LUskvBvCTlM2oZ4E965TCP text-1.2.3.2
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-uri-encode/html/uri-encode.haddock
haddock-html:         /usr/share/doc/haskell-uri-encode/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

